@charset "utf-8";

#ministries{
	padding:0px 0px 50px;	
}
#ministries .section-top{
	-background-color:#3f0903; /* 사역 */
	background:url(../img/sectiontop-minister.png);
	background-position:center center;
	padding:55px 0px;	
}
#ministries .sect-tlt{
	text-align:center;	
	color:#fff;
}
#ministries .inner{
	width:100%;
}
#ministries article{
	padding:20px;
}
#ministries h3{
	margin:30px 0px 15px;	
	font-weight:500;
}
#ministries article p{
	font-size:15px;
	line-height:1.6;
	margin-top:15px;
}
/* ===================================
	모바일가로(431px ~ 768px) 
=====================================*/
@media all and (min-width:431px) {
}

/* ===================================
	타블렛(769px ~ 1024px) 
====================================*/
@media all and (min-width: 769px) {

}

/* ======================================
	노트북(1025px ~ 1278px) 
========================================*/
@media all and (min-width: 1025px) {
	#ministries .inner{
		width:1200px;
		margin:auto;
	}
	#ministries article{
		padding:20px;
	}
	#ministries article p{
		font-size:17px;
		line-height:1.6;
		margin:25px 0px;
	}
}


/* ==========================================
	Desktop View (1279px ~ )
============================================*/
@media all and (min-width: 1279px) {
}


